[Openvas-discuss] 64 bits packages missing in Ubuntu 10.04, 10.10 and 11.04

rm4dillo D rm4dillo at gmail.com
Thu May 31 11:35:30 CEST 2012


Thanks. Are you working on those issues?

On Wed, May 16, 2012 at 7:54 PM, Stephan Kleine <bitdealer at gmail.com> wrote:
> They don't compile. See
>
> https://build.opensuse.org/project/monitor?project=security%3AOpenVAS%3AUNSTABLE%3Av5
>
> for details.
>
> regards,
> Stephan
>
> On Tuesday 15 May 2012 11:06:35 rm4dillo D wrote:
>> Hello,
>>
>> The following 64bits packages for Ubuntu 10.04, 10.10 and 11.04 are
>> still missing.
>>
>> libopenvas5=5.0.1-1
>> openvas-administrator=1.2.0-1
>> openvas-manager=3.0.1-1
>> openvas-scanner=3.3.1-1
>>
>> Thank you in advance for fixing this.
>> _______________________________________________
>> Openvas-discuss mailing list
>> Openvas-discuss at wald.intevation.org
>> http://lists.wald.intevation.org/cgi-bin/mailman/listinfo/openvas-discuss
> _______________________________________________
> Openvas-discuss mailing list
> Openvas-discuss at wald.intevation.org
> http://lists.wald.intevation.org/cgi-bin/mailman/listinfo/openvas-discuss



More information about the Openvas-discuss mailing list